[Version]
Signature	     = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
; Execute this file last to start installer chain
INI_ORDER            = 99

[UIUSetupCfg]
LaunchAppAfterInstallCompleted = "%16422%\%SA3Path%\%SA3LauncherExe% %SA3LauncherParams% %SA3AppParams%"

[INSTALL_PATH]
WINXP           = DRV\UIU32s.exe
WINXP64         = DRV\UIU64s.exe
WINVISTA        = DRV\UIU32s.exe
WINVISTA64      = DRV\UIU64s.exe
WIN7-32         = DRV\UIU32s.exe
WIN7-64         = DRV\UIU64s.exe
WIN8-32         = DRV\UIU32s.exe
WIN8-64         = DRV\UIU64s.exe
WIN81-32        = DRV\UIU32s.exe
WIN81-64        = DRV\UIU64s.exe

[Strings]
SA3Path           = "Conexant\SA3\Somic-G941-G938"
SA3LauncherExe    = "SACpl.exe"
SA3LauncherParams = "/sa3 /nv:3.0+ /uid:Somic-G941-G938"
SA3AppParams      = "/dne /demo"
